[Bug 1077594] Re: package postfix 2.7.0-1ubuntu0.2 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 75

Launchpad Bug Tracker 1077594 at bugs.launchpad.net
Mon Jan 28 04:18:06 UTC 2013


[Expired for postfix (Ubuntu) because there has been no activity for 60
days.]

** Changed in: postfix (Ubuntu)
       Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to postfix in Ubuntu.
https://bugs.launchpad.net/bugs/1077594

Title:
  package postfix 2.7.0-1ubuntu0.2 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 75

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/postfix/+bug/1077594/+subscriptions



More information about the Ubuntu-server-bugs mailing list